Page MenuHomePhabricator

email notification format for User rights changed displays placeholder label
Closed, ResolvedPublic

Description

  1. Emails about changes in User rights do not display useful information in the text.
  1. The image is missing - most like it's only for betalabs env.

Details

Related Gerrit Patches:
mediawiki/extensions/Echo : wmf/1.27.0-wmf.12Bring back user-rights lego messages
mediawiki/extensions/Echo : masterBring back user-rights lego messages

Event Timeline

Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova updated the task description. (Show Details)
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 2 2016, 9:58 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptFeb 2 2016, 9:59 PM

Change 268104 had a related patch set uploaded (by Sbisson):
Bring back user-rights lego messages

https://gerrit.wikimedia.org/r/268104

SBisson claimed this task.Feb 3 2016, 1:41 PM
SBisson triaged this task as High priority.

Change 268104 merged by jenkins-bot:
Bring back user-rights lego messages

https://gerrit.wikimedia.org/r/268104

Verified the fix in betalabs:

Change 268439 had a related patch set uploaded (by Mattflaschen):
Bring back user-rights lego messages

https://gerrit.wikimedia.org/r/268439

Change 268439 merged by jenkins-bot:
Bring back user-rights lego messages

https://gerrit.wikimedia.org/r/268439

jmatazzoni closed this task as Resolved.Feb 17 2016, 12:05 AM